/*アニメーション関連*/
.fade {
	animation-timing-function: ease-out;
	animation-iteration-count: 1;
	animation-fill-mode: both;
	animation-duration:1s;
	backface-visibility: hidden;
}
.fadeup,
.fadeup-one,
.fadeup-sp {
	opacity: 0;
}
.fadeupon,
.fadeupon-one,
.fadeup-spon {
	opacity: 1;
	animation-name:fadeupanime;
}
@keyframes fadeupanime {
	0% {transform: translate3d(0px,20px,0);
	opacity: 0}
	100% {transform: translate3d(0px,0px,0);
	opacity: 1}
}
.fadedown,
.fadedown-one {
	opacity: 0;
}
.fadedownon,
.fadedownon-one {
	opacity: 1;
	animation-name:fadedownanime;
}
@keyframes fadedownanime {
	0% {transform: translate3d(0px,-20px,0);
	opacity: 0}
	100% {transform: translate3d(0px,0px,0);
	opacity: 1}
}
.fadeleft {
	opacity: 0;
}
.fadelefton {
	animation-name:fadeleftanime;
}
@keyframes fadeleftanime {
	0% {transform: translate3d(80px,0px,0);
	opacity: 0}
	100% {transform: translate3d(0px,0px,0);
	opacity: 1}
}
.faderight {
	opacity: 0;
}
.faderighton {
	animation-name:faderightanime;
}
@keyframes faderightanime {
	0% {transform: translate3d(-80px,0px,0);
	opacity: 0}
	100% {transform: translate3d(0px,0px,0);
	opacity: 1}
}
.fadein,
.fadein-one {
	animation-duration:1.5s;
	opacity: 0;
}
.quickin {
	animation-duration:0.3s;
	opacity: 0;
}
.fadeinon,
.fadeinon-one,
.quickinon {
	opacity: 1;
	animation-name:fadeinanime;
}
@keyframes fadeinanime {
	0% {opacity: 0}
	100% {opacity: 1}
}
.shootin,
.shootin-one {
	opacity: 0;
}
.shootinon,
.shootinon-one {
	opacity: 1;
	animation-name:shootinanime;
}
@keyframes shootinanime {
	0% {
	transform: scale(1.2);
	opacity: 0;
	filter: blur(10px);
	}
	100% {
	transform: scale(1.0);
	opacity: 1;
	filter: blur(0px);
	}
}
.delay1,
.delay1-pc {
	animation-delay:0.1s;
}
.delay2,
.delay2-pc {
	animation-delay:0.2s;
}
.delay3,
.delay3-pc {
	animation-delay:0.3s;
}
.delay4,
.delay4-pc {
	animation-delay:0.4s;
}
.delay5,
.delay5-pc {
	animation-delay:0.5s;
}
.delay6,
.delay6-pc {
	animation-delay:0.6s;
}
.delay7,
.delay7-pc {
	animation-delay:0.7s;
}
.delay8,
.delay8-pc {
	animation-delay:0.8s;
}
.delay9,
.delay9-pc {
	animation-delay:0.9s;
}
.delay10,
.delay10-pc {
	animation-delay:1.0s;
}
.delay11,
.delay11-pc {
	animation-delay:1.1s;
}
.delay12,
.delay12-pc {
	animation-delay:1.2s;
}
.delay13,
.delay13-pc {
	animation-delay:1.3s;
}
.delay14,
.delay14-pc {
	animation-delay:1.4s;
}
.delay15,
.delay15-pc {
	animation-delay:1.5s;
}
.delay16,
.delay16-pc {
	animation-delay:1.6s;
}
.delay17,
.delay17-pc {
	animation-delay:1.7s;
}
.delay18,
.delay18-pc {
	animation-delay:1.8s;
}
.delay19,
.delay19-pc {
	animation-delay:1.9s;
}
.delay20,
.delay20-pc {
	animation-delay:2.0s;
}
.delay21,
.delay21-pc {
	animation-delay:2.1s;
}
.delay22,
.delay22-pc {
	animation-delay:2.2s;
}
.delay23,
.delay23-pc {
	animation-delay:2.3s;
}
.delay24,
.delay24-pc {
	animation-delay:2.4s;
}
.delay25,
.delay25-pc {
	animation-delay:2.5s;
}
.delay26,
.delay26-pc {
	animation-delay:2.6s;
}
.delay27,
.delay27-pc {
	animation-delay:2.7s;
}
.delay28,
.delay28-pc {
	animation-delay:2.8s;
}
.delay29,
.delay29-pc {
	animation-delay:2.9s;
}
.delay30,
.delay30-pc {
	animation-delay:3.0s;
}